#
tile.tigerseye.name=虎眼石
tile.tigerseye_block.name=虎眼石塊
tile.tomato_0.name=番茄植株
tile.tomato_1.name=番茄植株
tile.blockmobzillascale.name=mobzilla鱗片塊
tile.blockteleport.name=隨機傳送塊
tile.creeperrepellent.name=爬行者驅趕器
tile.dungeonspawner.name=隨機地牢生成
tile.duplicatortreelog.name=復制樹樹幹
tile.island.name=空島方塊
tile.krakenrepellent.name=海怪驅逐器
tile.lavafoam.name=熔巖泡沫
tile.tomato_2.name=番茄植株
tile.tomato_3.name=番茄植株
tile.corn_0.name=玉米植株
tile.crystalsapling.name=紅水晶樹樹苗
tile.crystalsapling2.name=黃水晶樹樹苗
tile.crystalsapling3.name=藍水晶樹樹苗
tile.corn_1.name=玉米植株
tile.corn_2.name=玉米植株
tile.corn_3.name=玉米植株
tile.leaves_apple.name=蘋果樹樹葉
tile.leaves_cherry.name=櫻桃樹樹葉
tile.leaves_experience.name=經驗樹樹葉
tile.leaves_peach.name=桃樹樹葉
tile.leaves_scary.name=恐懼樹樹葉
tile.lettuce_0.name=萵苣
tile.lettuce_1.name=萵苣
tile.quinoa_0.name=藜植物
tile.kingspawner.name=王者-基多拉生成方塊
tile.quinoa_1.name=藜植物
tile.quinoa_2.name=藜植物
tile.quinoa_3.name=藜植物
tile.blocktitanium.name=鈦合金塊
tile.blockuranium.name=鈾塊
tile.lettuce_2.name=萵苣
tile.lettuce_3.name=萵苣
tile.oretitanium.name=鈦合金礦石
tile.oreuranium.name=鈾礦石
tile.blockruby.name=紅寶石塊
tile.experiencesapling.name=經驗樹樹苗
tile.extremetorch.name=極限火把
tile.queenspawner.name=女王-基多拉生成方塊
tile.pizza.name=比薩！
tile.AntBlock.name=螞蟻窩
tile.flower_black.name=黑色的花
tile.flower_blue.name=藍色的花
tile.flower_pink.name=粉紅色的花
tile.flower_scary.name=枯萎的花
tile.CrystalTermiteBlock.name=水晶白蟻巢
tile.RainbowAntBlock.name=彩虹螞蟻窩
tile.RedAntBlock.name=紅螞蟻窩
tile.crystalcoal.name=水晶能量
tile.crystalcrystal.name=粉壁璽石
tile.crystalfurnace.name=水晶熔爐
tile.crystalplanks.name=水晶木板
tile.crystalrat.name=水晶老鼠
tile.crystaltorch.name=水晶火把
tile.ducttape.name=膠帶！
tile.crystalgrass.name=水晶玻璃
tile.crystalpink_block.name=粉紅壁璽塊
tile.TermiteBlock.name=白蟻窩
tile.UnstableAntBlock.name=不穩定的螞蟻窩
tile.blockamethyst.name=紫水晶塊
tile.crystaltreeleaves.name=水晶樹樹葉
tile.crystaltreeleaves2.name=水晶樹樹葉
tile.crystaltreeleaves3.name=水晶樹樹葉
tile.crystaltreelog.name=水晶樹樹幹
tile.crystalworkbench.name=水晶樹工作臺
tile.blockenderpearl.name=末影珍珠塊
tile.blockeyeofender.name=末影之眼塊
tile.crystalfairy.name=水晶仙女
tile.crystalflower_blue.name=藍水晶花
tile.crystalflower_green.name=綠水晶花
tile.crystalflower_red.name=紅水晶花
tile.crystalflower_yellow.name=黃水晶花
tile.redanttroll.name=紅螞蟻引誘方塊
tile.skytreelog.name=天空樹樹幹
tile.termitetroll.name=白蟻引誘方塊



entity.Ant.name=螞蟻
entity.AppleCow.name=蘋果牛
entity.AttackSquid.name=進攻魷魚
entity.BabyDragon.name=龍寶寶
entity.Baryonyx.name=重爪龍
entity.Alien.name=外星人
entity.CrystalAppleCow.name=水晶蘋果牛
entity.Coin.name=硬幣！
entity.Crab.name=蟹
entity.EmperorScorpion.name=帝王蠍
entity.Firefly.name=螢火蟲
entity.EnderKnight.name=末影騎士
entity.EnderReaper.name=末影收割者
entity.EasterBunny.name=復活節兔子
entity.Girlfriend.name=女朋友
entity.GoldenAppleCow.name=金蘋果牛
entity.Scorpion.name=蠍子
entity.T-Shirt.name=T恤！
entity.Whale.name=鯨魚
entity.Butterfly.name=蝴蝶
entity.Dragon.name=龍
entity.Dragonfly.name=蜻蜓
entity.Bee.name=蜜蜂
entity.Bird.name=鳥
entity.Boyfriend.name=男朋友
entity.RainbowAnt.name=彩虹螞蟻
entity.RedAnt.name=紅螞蟻
entity.Mantis.name=螳螂
entity.Lizard.name=蜥蜴
entity.EnchantedGoldenAppleCow.name=附魔金蘋果牛
entity.Fairy.name=仙女
entity.Ostrich.name=鴕鳥
entity.Peacock.name=孔雀
entity.GhostPumpkinSkelly.name=幽靈南瓜斯凱利
entity.Flounder.name=比目魚
entity.Frog.name=青蛙
entity.GoldFish.name=金魚
entity.RobotRedAnt.name=紅螞蟻機器人
entity.RobotSpider.name=蜘蛛機器人
entity.Alosaurus.name=巨齒龍
entity.Basilisk.name=蛇怪
entity.Beaver.name=海貍
entity.Bomb-Omb.name=彈珠
entity.Brutalfly.name=邪惡蝴蝶
entity.Camarasaurus.name=圓頂龍
entity.Cassowary.name=食火雞
entity.CaterKiller.name=毛蟲
entity.CaveFisher.name=穴釣蟹
entity.Cephadrome.name=沙龍王
entity.Chipmunk.name=花栗鼠
entity.CliffRacer.name=懸崖速鳥
entity.CloudShark.name=雲化鯊魚
entity.CreepingHorror.name=爬行恐懼
entity.Cricket.name=蛐蛐
entity.Criminal.name=罪犯
entity.Cryolophosaurus.name=冰脊龍
entity.CrystalUrchin.name=頑皮的晶體
entity.DungeonBeast.name=地牢獸
entity.Gazelle.name=瞪羚
entity.Ghost.name=鬼
entity.Hammerhead.name=戰錘狂鯊
entity.HerculesBeetle.name=大力士甲蟲
entity.Hoverboard.name=氣墊板
entity.Hydrolisc.name=hydrolisc
entity.Irukandji.name=水母
entity.Island.name=光明漂浮島
entity.IslandToo.name=黑暗漂浮島
entity.Jeffery.name=傑弗裏
entity.JumpyBug.name=跳跳蟲
entity.Kyuubi.name=九尾
entity.LargeWorm.name=巨大蟲子
entity.LeafMonster.name=樹葉怪物
entity.Leonopteryx.name=霸王飛龍
entity.LurkingTerror.name=潛伏恐懼
entity.MediumWorm.name=鉆地蠕蟲
entity.Mobzilla.name=Mobzilla
entity.Molenoid.name=星鼻鼴
entity.Mosquito.name=蚊子
entity.Moth.name=蛾
entity.Mothra.name=魔斯拉
entity.Nastysaurus.name=阿拉斯加頭龍
entity.Nightmare.name=夢魘
entity.Pointysaurus.name=尖刺龍
entity.Rat.name=老鼠
entity.Robo-Gunner.name=機器人-炮手
entity.Robo-Pounder.name=機器人-龐德爾
entity.Robo-Sniper.name=機器人-狙擊手
entity.Robo-Warrior.name=機器人-戰士
entity.Rock.name=巖石
entity.Rotator.name=旋轉器
entity.RubberDucky.name=橡皮鴨
entity.RubyBird.name=紅寶石鳥
entity.SeaMonster.name=海怪
entity.SeaViper.name=海毒蛇
entity.Skate.name=滑溜
entity.SmallWorm.name=小蠕蟲
entity.SpiderDriver.name=蜘蛛駕駛員
entity.SpitBug.name=噴射蟲
entity.StinkBug.name=蝽
entity.Stinky.name=臭蟲
entity.T.Rex.name=霸王龍
entity.Termite.name=白蟻
entity.TerribleTerror.name=可怕的恐懼
entity.TheKing.name=王者-基多拉
entity.TheKraken.name=海妖
entity.ThePrince.name=王子-基多拉
entity.ThePrincess.name=公主-基多拉
entity.TheQueen.name=女王-基多拉
entity.TheYoungAdultPrince.name=年輕的王子
entity.TheYoungPrince.name=年輕的王子
entity.Triffid.name=巨型三裂植物
entity.UnstableAnt.name=不穩定的螞蟻
entity.VelocityRaptor.name=極速猛禽
entity.Vortex.name=漩渦
entity.WTF?.name=WTF？
entity.WaterDragon.name=水龍


item.RayGun.name=奇怪的射線槍！
item.mobzilla_boots.name=Mobzilla鱗片靴子
item.mobzilla_chest.name=Mobzilla鱗片胸甲
item.mobzilla_helmet.name=Mobzilla鱗片頭盔
item.mobzilla_leggings.name=Mobzilla鱗片護腿
item.eggcoin.name=硬幣
item.magicapple.name=OMG！不要！不要做！！！
item.strawberry.name=草莓
item.eggsmallworm.name=生成 小蟲子
item.strawberry_seed.name=草莓
item.eggMOTHRA.name=生成 蛾！
item.tigerseye_axe.name=虎眼石斧
item.tigerseye_boots.name=虎眼石靴子
item.tigerseye_chest.name=虎眼石胸甲
item.tigerseye_helmet.name=虎眼石頭盔
item.eggmediumworm.name=生成 鉆地蠕蟲
item.tigerseye_hoe.name=虎眼石鋤
item.eggtrex.name=生成 霸王龍
item.tigerseye_ingot.name=虎眼石錠
item.tigerseye_leggings.name=虎眼石護腿
item.tigerseye_pickaxe.name=虎眼石鎬
item.tigerseye_shovel.name=虎眼石鏟
item.cageghast.name=籠-惡魂
item.cageleon.name=籠-霸王飛龍
item.cagelurkingterror.name=籠-潛伏恐懼
item.cagemediumworm.name=籠-鉆地蠕蟲
item.cagemooshroom.name=籠-牟菇
item.cagenastysaurus.name=籠-nastysaurus
item.cagenightmare.name=籠-夢魘
item.tigerseye_sword.name=虎眼石劍
item.titanium_nugget.name=鈦合金
item.tomato_seed.name=番茄
item.acid.name=酸
item.cagetrex.name=籠-霸王龍
item.cagehammerhead.name=籠-戰錘狂鯊
item.greenfish.name=綠色的魚
item.cageempty.name=空籠
item.cagehydrolisc.name=籠-hydrolisc
item.eggrat.name=生成 老鼠
item.eggredant.name=生成 紅螞蟻
item.eggredcow.name=生成 蘋果牛
item.eggrobot1.name=生成 彈珠
item.eggrobot2.name=生成 機器人-龐德爾
item.eggrobot3.name=生成 機器人-炮手
item.trextooth.name=霸王龍牙齒
item.eggrobot4.name=生成 機器人-戰士
item.mothscale_boots.name=蛾鱗片靴子
item.mothscale_chest.name=蛾鱗片胸甲
item.experiencetree_seed.name=經驗樹種子
item.mothscale_helmet.name=蛾鱗片頭盔
item.eggcaterkiller.name=生成 毛蟲
item.eggcavefisher.name=生成 穴釣蟹
item.eggpointysaurus.name=生成 尖刺龍
item.eggcephadrome.name=生成 沙龍王
item.egghydrolisc.name=生成 hydrolisc
item.eggirukandji.name=生成 水母
item.eggkyuubi.name=生成 九尾
item.eggleon.name=生成 霸王飛龍
item.egglurkingterror.name=生成 潛伏恐懼
item.royal_boots.name=皇家衛士的靴子
item.royal_chest.name=皇家衛士胸甲
item.royal_helmet.name=皇家衛士的頭盔
item.royal_leggings.name=皇家衛士護腿
item.royalsmall.name=皇家衛士之劍
item.peacock_boots.name=孔雀羽毛靴子
item.peacock_chest.name=孔雀羽毛的胸甲
item.peacock_helmet.name=孔雀羽毛頭盔
item.peacock_leggings.name=孔雀羽毛護腿
item.peacockfeather.name=孔雀羽毛
item.peach.name=桃
item.deadirukandji.name=死亡的水母
item.deadstinkbug.name=死亡的臭蟲
item.ducttape.name=膠帶！
item.eggbrownant.name=生成 螞蟻
item.eggrotator.name=生成 旋轉器
item.eggspiderdriver.name=生成 蜘蛛駕駛員
item.eggspiderrobot.name=生成 巨型蜘蛛機器人
item.eggterribleterror.name=生成 可怕的恐懼
item.eggtriffid.name=生成 巨型三裂植物
item.eggvortex.name=生成 漩渦
item.elevator.name=氣墊板
item.emperorscorpionscale.name=帝王蠍鱗片
item.peachtree_seed.name=桃核
item.mothscale_leggings.name=蛾鱗片護腿
item.eggrobot5.name=生成 機器人-狙擊手
item.eggrobot6.name=生成 傑弗裏
item.amethyst.name=紫水晶
item.eggspit.name=生成 噴射蟲
item.crystalwoodaxe.name=水晶木斧
item.crystalwoodhoe.name=水晶木鋤
item.crystalwoodpickaxe.name=水晶木鎬
item.crystalwoodshovel.name=水晶木鏟
item.crystalwoodsword.name=水晶木劍
item.egggoldfish.name=生成 金魚
item.cagemolenoid.name=籠-星鼻鼴
item.egggodzilla.name=生成 Mobzilla
item.ultimate_boots.name=極限靴子
item.ultimate_chest.name=極限胸甲
item.ingottitanium.name=鈦合金錠
item.ultimate_helmet.name=極限頭盔
item.ultimate_leggings.name=極限護腿
item.ultimateaxe.name=極限斧
item.ultimatebow.name=極限弓
item.ultimatefishingrod.name=極限魚桿
item.ultimatehoe.name=極限鋤
item.ultimatepickaxe.name=極限鎬
item.ultimateshovel.name=極限鏟
item.ultimatesword.name=極限劍
item.egghammerhead.name=生成 戰錘狂鯊
item.egghercules.name=生成 大力士甲蟲
item.eggmolenoid.name=生成 星鼻鼴
item.eggnastysaurus.name=生成 阿拉斯加頭龍
item.pink_boots.name=粉紅壁璽靴子
item.pink_chest.name=粉紅壁璽胸甲
item.pink_helmet.name=粉紅壁璽頭盔
item.nightmaresword.name=夢魘之劍
item.pink_leggings.name=粉紅壁璽護腿
item.pinkfish.name=粉紅色的魚
item.eggspyro.name=生成 龍寶寶
item.eggstink.name=生成 蝽
item.eggstinky.name=生成 臭蟲
item.molenoidnose.name=星鼻鼴的鼻子
item.eggtermite.name=生成 白蟻
item.amethyst_boots.name=紫水晶靴子
item.amethyst_chest.name=紫水晶胸甲
item.amethyst_helmet.name=紫水晶頭盔
item.amethyst_leggings.name=紫水晶護腿
item.eggchipmunk.name=生成 花栗鼠
item.eggcliffracer.name=生成 懸崖速鳥
item.eggcloudshark.name=生成 雲化鯊魚
item.eggcreepinghorror.name=生成 爬行恐懼
item.eggcricket.name=生成 蛐蛐
item.eggcriminal.name=生成 罪犯
item.eggcryolophosaurus.name=生成 冰脊龍
item.eggcrystalcow.name=生成 水晶牛
item.eggdragon.name=生成 龍
item.eggdragonfly.name=生成 蜻蜓
item.eggdungeonbeast.name=生成 地牢獸
item.eggcamarasaurus.name=生成 圓頂龍
item.eggcassowary.name=生成 食火雞
item.eggattacksquid.name=生成 進攻魷魚
item.eggbasilisc.name=生成 蜥蜴
item.eggbeaver.name=生成 海貍
item.experiencesword.name=經驗之劍
item.queen_boots.name=女王鱗片靴子
item.queen_chest.name=女王鱗片胸甲
item.queen_helmet.name=女王鱗片頭盔
item.queen_leggings.name=女王鱗片護腿
item.butter.name=黃油
item.crystalpink_ingot.name=粉紅壁璽錠
item.crystalpinkaxe.name=粉紅壁璽斧
item.crystalpinkhoe.name=粉紅壁璽鋤
item.crystalpinkpickaxe.name=粉紅壁璽鎬
item.crystalpinkshovel.name=粉紅壁璽鏟
item.crystalpinksword.name=粉紅壁璽劍
item.crystalsticks.name=水晶碎片
item.buttercandy.name=奶油糖果！
item.eggbrutalfly.name=生成 邪惡蝴蝶
item.egglargeworm.name=生成 巨大蟲子
item.eggleafmonster.name=生成 樹葉怪物
item.eggeasterbunny.name=生成 復活節兔子
item.eggenchantedcow.name=生成 附魔金蘋果牛
item.eggfairy.name=生成 仙女
item.eggflounder.name=生成 比目魚
item.eggfrog.name=生成 青蛙
item.egggammametroid.name=生成 WTF？
item.amethystaxe.name=紫水晶斧
item.eggalosaurus.name=生成 巨齒龍
item.eggantrobot.name=生成 紅螞蟻機器人
item.amethysthoe.name=紫水晶鋤
item.amethystpickaxe.name=紫水晶鎬
item.amethystshovel.name=紫水晶鏟
item.amethystsword.name=紫水晶劍
item.appletree_seed.name=蘋果樹種子
item.emerald_boots.name=綠寶石靴子
item.emerald_chest.name=綠寶石胸甲
item.emerald_helmet.name=綠寶石頭盔
item.eggwaterdragon.name=生成 水龍
item.eggwhale.name=生成 鯨魚
item.eggwitherboss.name=生成 雕零
item.eggwitherskeleton.name=生成 雕零骷髏
item.emerald_leggings.name=綠寶石護腿
item.eggrubberducky.name=生成 橡皮鴨
item.eggseamonster.name=生成 海怪
item.eggskate.name=生成 滑溜
item.eggseaviper.name=生成 海毒蛇
item.eggtrooper.name=生成 跳跳蟲
item.eggnightmare.name=生成 夢魘！！！
item.egggazelle.name=生成 瞪羚
item.eggghost.name=生成 鬼
item.eggghostskelly.name=生成 幽靈南瓜斯凱利
item.egggirlfriend.name=生成 女朋友
item.eggostrich.name=生成 鴕鳥
item.eggpeacock.name=生成 孔雀
item.poisonsword.name=藥水劍
item.eggmosquito.name=生成 蚊子
item.rockgreen.name=毒藥巖石
item.rockpurple.name=軟弱巖石
item.rockred.name=火焰石
item.rocksmall.name=小石頭
item.skatebow.name=滑弦弓
item.bluefish.name=藍色的魚
item.boots.name=靴子
item.wrench.name=扳手
item.sparkfish.name=火花魚
item.rockspikey.name=痛苦的巖石
item.rocktnt.name=炸藥石頭
item.salad.name=花園沙拉
item.egggoldcow.name=生成 金蘋果牛
item.queenbattleaxesmall.name=女王鱗片戰斧
item.queenscale.name=女王鱗片
item.quinoa.name=藜
item.radish.name=蘿蔔
item.iceball.name=冰球
item.ingoturanium.name=鈾錠
item.instantgarden.name=即時生存花園
item.instantshelter.name=即時避難所
item.irukandjiarrow.name=水母箭
item.bacon.name=生培根
item.jumpybugscale.name=跳跳蟲鱗片
item.krakentooth.name=海怪牙齒
item.laserball.name=機器人激光球
item.minersdream.name=即時挖掘
item.eggmoth.name=生成 蛾
item.egglizard.name=生成 蜥蜴
item.eggtshirt.name=生成 T恤
item.cherrytree_seed.name=櫻桃核
item.cookedbacon.name=培根！
item.cookedcrabmeat.name=蟹肉！
item.cookedpeacock.name=熟孔雀肉
item.seamonsterscale.name=海怪鱗片
item.crabmeat.name=生螃蟹肉
item.craftguide_item.name=合成指南
item.corn_seed.name=玉米
item.corndog_cooked.name=玉米熱狗
item.corndog_raw.name=生玉米熱狗
item.lettuce_seed.name=生菜
item.mantisclaw.name=螳螂爪
item.fairysword.name=仙女劍
item.firefish.name=火焰魚
item.sunfish.name=太陽魚
item.waterdragonscale.name=水龍鱗片
item.woodfish.name=木頭魚！
item.ratsword.name=老鼠劍
item.rawpeacock.name=生孔雀肉
item.rice.name=水稻
item.uranium_nugget.name=鈾錠
item.vortexeye.name=漩渦之眼
item.rock.name=大石頭
item.rockblue.name=藍色石頭
item.rockcrystalblue.name=緩慢晶體
item.rockcrystalgreen.name=毒晶體
item.rockcrystalred.name=火焰晶體
item.rockcrystaltnt.name=炸藥晶體
item.rockfish.name=石頭魚
item.eggunstableant.name=生成 不穩定的螞蟻
item.eggurchin.name=生成 頑皮的晶體
item.eggkraken.name=唉，不，不！
item.eggmantis.name=生成 螳螂
item.eggvelocityraptor.name=生成 極速猛禽
item.eggtheking.name=生成 王者-基多拉
item.eggtheprince.name=生成 王子-基多拉
item.eggtheprincess.name=生成 公主-基多拉
item.eggthequeen.name=生成 女王-基多拉
item.emeraldaxe.name=綠寶石斧
item.emeraldhoe.name=綠寶石鋤
item.emeraldpickaxe.name=綠寶石鎬
item.emeraldshovel.name=綠寶石鏟
item.emeraldsword.name=綠寶石劍
item.eggbaryonyx.name=生成 重爪龍
item.eggalien.name=生成 外星人
item.eggcockateil.name=生成 鳥
item.eggenderdragon.name=生成 末影龍
item.eggenderknight.name=生成 末影騎士
item.eggenderreaper.name=生成 末影收割者
item.eggfirefly.name=生成 螢火蟲
item.eggemperorscorpion.name=生成 帝王蠍！
item.eggcoin.name=硬幣
item.eggcrab.name=生成 蟹
item.eggeasterbunny.name=生成 復活節兔子
item.eggirongolem.name=生成 鐵傀儡
item.eggrainbowant.name=生成 彩虹螞蟻
item.eggscorpion.name=生成 蠍子
item.eggsnowgolem.name=生成 雪傀儡
item.lapis_boots.name=青金石靴子
item.lapis_chest.name=青金石胸甲
item.lapis_helmet.name=青金石頭盔
item.lapis_leggings.name=青金護腿
item.experience_boots.name=經驗靴子
item.experience_chest.name=經驗胸甲
item.experience_helmet.name=經驗頭盔
item.experience_leggings.name=經驗護腿
item.popcorn.name=爆米花
item.pizza.name=比薩！
item.redheels.name=紅色高跟鞋
item.blackheels.name=黑色高跟鞋
item.chainsawsmall.name=電鋸
item.cheese.name=奶酪
item.cagechipmunk.name=籠-花栗鼠
item.cagecliffracer.name=籠-懸崖速鳥
item.cagecloudshark.name=籠-雲化鯊魚
item.cherries.name=櫻桃
item.crystalapple.name=水晶蘋果
item.cagefairy.name=籠-仙女
item.cagecow.name=籠-牛
item.cagecreepinghorror.name=籠-爬行恐懼
item.cagecricket.name=籠-蛐蛐
item.cagecriminal.name=籠-罪犯
item.cagecryolophosaurus.name=籠-冰脊龍
item.cagedragon.name=籠-龍
item.cagedragonfly.name=籠-蜻蜓
item.cagedungeonbeast.name=籠-地牢獸
item.cagehercules.name=籠-大力士甲蟲
item.cagehorse.name=籠-馬
item.cageflounder.name=籠-比目魚
item.cagealosaurus.name=籠-巨齒龍
item.cagebaryonyx.name=籠-重爪龍
item.cagebasilisc.name=籠-蛇怪
item.cagebeaver.name=籠-海貍
item.cagebrutalfly.name=籠-邪惡蝴蝶
item.cagecamarasaurus.name=籠-圓頂龍
item.cagecassowary.name=籠-食火雞
item.cagecaterkiller.name=籠-毛蟲
item.cagecephadrome.name=籠-沙龍王
item.eggbee.name=生成 蜜蜂
item.battleaxesmall.name=戰斧
item.bbblade.name=巨劍刀片
item.bbguard.name=巨劍劍柄
item.bbhandle.name=巨劍手柄
item.berthasmall.name=大伯莎
item.bighammer.name=大鐵錘
item.eggboyfriend.name=生成 男朋友
item.eggbutterfly.name=生成 蝴蝶
item.cageMOTHRA.name=籠
item.cagealien.name=籠-外星人
item.cageattacksquid.name=籠-進攻魷魚
item.cagebee.name=籠-蜜蜂
item.cageblaze.name=籠-烈焰人
item.slicesmall.name=切割者
item.seavipertongue.name=海毒蛇的舌頭
item.cageboyfriend.name=籠-男朋友
item.cagebat.name=籠-蝙蝠
item.cagecavefisher.name=籠-蠹蟲
item.cagecavespider.name=籠-洞穴蜘蛛
item.cagechicken.name=籠-雞
item.cagecrab.name=籠-蟹
item.cagecreeper.name=籠-爬行者
item.cagecrystalcow.name=籠-水晶牛
item.cageeasterbunny.name=籠-復活節兔子
item.cageemperorscorpion.name=籠-帝王蠍
item.cageenchantedcow.name=籠-附魔金蘋果牛
item.cageenderdragon.name=籠-末影龍
item.cageenderknight.name=籠-末影騎士
item.cageenderman.name=籠-末影人
item.cageenderreaper.name=籠-末影收割者
item.cagefrog.name=籠-青蛙
item.cagefirefly.name=籠-螢火蟲
item.cagegirlfriend.name=籠-女朋友
item.cagegoldcow.name=籠-金蘋果牛
item.cagegoldfish.name=籠-金魚
item.cagemantis.name=籠-螳螂
item.cagelizard.name=籠-蜥蜴
item.cageostrich.name=籠-鴕鳥
item.cagepeacock.name=籠-孔雀
item.cagepig.name=籠-豬
item.cagescorpion.name=籠-蠍子
item.cageredcow.name=籠-蘋果牛
item.cagesilverfish.name=籠-蠹蟲
item.cageskeleton.name=籠-骷髏
item.cageslime.name=籠-史萊姆
item.cagesnowgolem.name=籠-雪傀儡
item.cagespider.name=籠-蜘蛛
item.cagespyro.name=籠-龍寶寶
item.cagesquid.name=籠-魷魚
item.cagewhale.name=籠-鯨魚
tile.crystalstone.name=藍晶石
item.cagewitch.name=籠-女巫
item.cagewitherboss.name=籠-雕零
item.crystalstoneaxe.name=藍晶石斧
item.crystalstonehoe.name=藍晶石鋤
item.crystalstonepickaxe.name=藍晶鎬
item.crystalstoneshovel.name=藍晶石鏟
item.crystalstonesword.name=藍晶石劍
item.cagewitherskeleton.name=籠-雕零骷髏
item.cagewolf.name=籠-狼


tile.moledirt.name=星鼻鼴泥土
tile.oreMOTHRA.name=生物蛋礦石-蛾
tile.orealien.name=生物蛋礦石-外星人
tile.orealosaurus.name=生物蛋礦石-巨齒龍
tile.oreamethyst.name=紫水晶礦石
tile.oreattacksquid.name=生物蛋礦石-進攻魷魚
tile.orebaryonyx.name=生物蛋礦石-重爪龍
tile.orebasilisc.name=生物蛋礦石-蛇怪
tile.orebat.name=生物蛋礦石-蝙蝠
tile.orebeaver.name=生物蛋礦石-海貍
tile.orebee.name=生物蛋礦石-蜜蜂
tile.oreblaze.name=生物蛋礦石-烈焰人
tile.oreboyfriend.name=生物蛋礦石-男朋友
tile.orebrutalfly.name=生物蛋礦石-邪惡蝴蝶
tile.orecamarasaurus.name=生物蛋礦石-圓頂龍
tile.orecassowary.name=生物蛋礦石-食火雞
tile.orecaterkiller.name=生物蛋礦石-毛蟲
tile.orecavefisher.name=生物蛋礦石-穴釣蟹
tile.orecavespider.name=生物蛋礦石-洞穴蜘蛛
tile.orecephadrome.name=生物蛋礦石-沙龍王
tile.orechicken.name=生物蛋礦石-雞
tile.orechipmunk.name=生物蛋礦石-花栗鼠
tile.orecliffracer.name=生物蛋礦石-懸崖速鳥
tile.orecloudshark.name=生物蛋礦石-雲化鯊魚
tile.orecockateil.name=生物蛋礦石-鳥
tile.orecow.name=生物蛋礦石-牛
tile.orecrab.name=生物蛋礦石-蟹
tile.orecreeper.name=生物蛋礦石-爬行者
tile.orecreepinghorror.name=生物蛋礦石-爬行恐懼
tile.orecricket.name=生物蛋礦石-蟋蟀
tile.orecriminal.name=生物蛋礦石-罪犯
tile.orecryolophosaurus.name=生物蛋礦石-冰脊龍
tile.orecrystalcow.name=生物蛋礦石-水晶牛
tile.oredragon.name=生物蛋礦石-龍
tile.oredragonfly.name=生物蛋礦石-蜻蜓
tile.oredungeonbeast.name=生物蛋礦石-地牢獸
tile.oreeasterbunny.name=生物蛋礦石-復活節兔子
tile.oreemperorscorpion.name=生物蛋礦石-帝王蠍
tile.oreenchantedcow.name=生物蛋礦石-附魔金蘋果牛
tile.oreenderdragon.name=生物蛋礦石-末影龍
tile.oreenderknight.name=生物蛋礦石-末影騎士
tile.oreenderman.name=生物蛋礦石-末影龍
tile.oreenderreaper.name=生物蛋礦石-末影收割者
tile.orefairy.name=生物蛋礦石-仙女
tile.oreflounder.name=生物蛋礦石-比目魚
tile.orefrog.name=生物蛋礦石-青蛙
tile.oregammametroid.name=生物蛋礦石-WIF?
tile.oregazelle.name=生物蛋礦石-瞪羚
tile.oreghast.name=生物蛋礦石-雕零
tile.oregirlfriend.name=生物蛋礦石-女朋友
tile.oregodzilla.name=生物蛋礦石-Mobzilla
tile.oregodzillapart.name=生物蛋礦石-Mobzilla 碎片
tile.oregoldcow.name=生物蛋礦石-金蘋果牛
tile.oregoldfish.name=生物蛋礦石-金魚
tile.orehammerhead.name=生物蛋礦石-戰錘狂鯊
tile.orehercules.name=生物蛋礦石-大力士甲蟲
tile.orehorse.name=生物蛋礦石-馬
tile.orehydrolisc.name=生物蛋礦石-hydrolisc
tile.oreirongolem.name=生物蛋礦石-鐵傀儡
tile.oreirukandji.name=生物蛋礦石-水母
tile.orekraken.name=生物蛋礦石-海妖
tile.orekyuubi.name=生物蛋礦石-九尾
tile.orelargeworm.name=生物蛋礦石-巨大蟲子
tile.oreleafmonster.name=生物蛋礦石-樹葉怪物
tile.oreleon.name=生物蛋礦石-霸王飛龍
tile.orelizard.name=生物蛋礦石-蜥蜴
tile.orelurkingterror.name=生物蛋礦石-潛伏恐懼
tile.oremagmacube.name=生物蛋礦石-巖漿怪
tile.oremantis.name=生物蛋礦石-螳螂
tile.oremediumworm.name=生物蛋礦石-鉆地蠕蟲
tile.oremolenoid.name=生物蛋礦石-星鼻鼴
tile.oremooshroom.name=生物蛋礦石-牟菇
tile.orenastysaurus.name=生物蛋礦石-阿拉斯加頭龍
tile.orenightmare.name=生物蛋礦石-夢魘
tile.oreocelot.name=生物蛋礦石-豹貓
tile.oreostrich.name=生物蛋礦石-鴕鳥
tile.orepeacock.name=生物蛋礦石-孔雀
tile.orepig.name=生物蛋礦石-豬
tile.orepointysaurus.name=生物蛋礦石-尖刺龍
tile.orerat.name=生物蛋礦石-老鼠
tile.oreredcow.name=生物蛋礦石-蘋果牛
tile.orerotator.name=生物蛋礦石-旋轉器
tile.orerubberducky.name=生物蛋礦石-橡皮鴨
tile.oreruby.name=紅寶石礦石
tile.oresalt.name=鹽礦石
tile.orescorpion.name=生物蛋礦石-蠍子
tile.oreseamonster.name=生物蛋礦石-海怪
tile.oreseaviper.name=生物蛋礦石-海毒蛇
tile.oresheep.name=生物蛋礦石-羊
tile.oresilverfish.name=生物蛋礦石-蠹蟲
tile.oreskate.name=生物蛋礦石-滑溜
tile.oreskeleton.name=生物蛋礦石-骷髏
tile.oreslime.name=生物蛋礦石-史萊姆
tile.oresmallworm.name=生物蛋礦石-小蟲子
tile.oresnowgolem.name=生物蛋礦石-雪傀儡
tile.orespider.name=生物蛋礦石-蜘蛛
tile.orespiderdriver.name=生物蛋礦石-蜘蛛駕駛員
tile.orespit.name=生物蛋礦石-噴射蟲
tile.orespyro.name=生物蛋礦石-龍寶寶
tile.oresquid.name=生物蛋礦石-魷魚
tile.orestink.name=生物蛋礦石-蝽
tile.orestinky.name=生物蛋礦石-臭蟲
tile.oreterribleterror.name=生物蛋礦石-潛伏恐懼
tile.oretheking.name=生物蛋礦石-王者-基多拉
tile.orethekingpart.name=生物蛋礦石-王者基多拉 碎片
tile.orethequeen.name=生物蛋礦石-女巫-基多拉
tile.orethequeenpart.name=生物蛋礦石-女巫-基多拉 碎片
tile.oretrex.name=生物蛋礦石-霸王龍
tile.oretriffid.name=生物蛋礦石-巨型三裂植物
tile.oretrooper.name=生物蛋礦石-跳跳蟲
tile.oretshirt.name=生物蛋礦石-T恤
tile.oreurchin.name=生物蛋礦石-頑皮的晶體
tile.orevelocityraptor.name=生物蛋礦石-極速猛禽
tile.orevillager.name=生物蛋礦石-村民
tile.orevortex.name=生物蛋礦石-漩渦
tile.orewaterdragon.name=生物蛋礦石-水龍
tile.orewhale.name=生物蛋礦石-鯨魚
tile.orewitch.name=生物蛋礦石-女巫
tile.orewitherboss.name=生物蛋礦石-雕零
tile.orewitherskeleton.name=生物蛋礦石-雕零骷髏
tile.orewolf.name=生物蛋礦石-狼
tile.orezombie.name=生物蛋礦石-僵屍
tile.orezombiepigman.name=生物蛋礦石-僵屍豬人
item.cagezombie.name=籠-僵屍
item.cagezombiepigman.name=籠-僵屍豬人
item.slippers.name=拖鞋
item.cageirongolem.name=籠-鐵傀儡
item.cageirukandji.name=籠-水母
item.cagekraken.name=籠-海怪
item.cagekyuubi.name=籠-九尾
item.cagelargeworm.name=籠-巨大蟲子
item.cageleafmonster.name=籠-樹葉怪物
item.cagemagmacube.name=籠-巖漿怪
item.cagepointysaurus.name=籠-尖刺龍
item.cagerat.name=籠-老鼠
item.cagerotator.name=籠-旋轉器
item.cagerubberducky.name=籠-橡皮鴨
item.cageseamonster.name=籠-海怪
item.cageseaviper.name=籠-海毒蛇
item.cagesheep.name=籠-羊
item.cageskate.name=籠-滑溜
item.cagesmallworm.name=籠-小蟲子
item.cagespiderdriver.name=籠-蜘蛛駕駛員
item.cagespit.name=籠-噴射蟲
item.cagestink.name=籠-臭蟲
item.waterball.name=水龍粒子
item.zoo10.name=增強大型動物籠子
item.zoo2.name=增強小型動物籠子
item.zoo4.name=小型動物籠子
item.zoo6.name=中型動物籠子
item.zoo8.name=大型動物籠子
item.zookeeper.name=動物管理員碎片
item.cagestinky.name=籠-臭蟲
item.cageterribleterror.name=籠-可怕的恐懼
item.cagetriffid.name=籠-巨型三裂植物
item.cagetrooper.name=籠-跳跳蟲
item.cageurchin.name=籠-頑皮的晶體
item.ruby_boots.name=紅寶石靴子
item.ruby_chest.name=紅寶石胸甲
item.moth_seed.name=蛾種子
item.mothscale.name=蛾鱗片
item.nightmarescale.name=夢魘鱗片
item.step_accross.name=即時橋梁
item.step_down.name=即時下樓梯
item.step_up.name=即時上樓梯
item.popcorn_bag.name=壹袋爆米花
item.gamecontroller.name=遊戲控制器
item.spiderrobotkit.name=蜘蛛機器人套裝
item.squidzookasmall.name=進攻魷魚火箭筒！
item.godzillascale.name=Mobzilla鱗片
item.greengoo.name=綠色粘性物
item.greyfish.name=灰色的魚
item.popcorn_buttered.name=黃油爆米花
item.popcorn_buttered_salted.name=油鹽混合爆米花
item.ruby_helmet.name=紅寶石頭盔
item.experiencecatcher.name=經驗球捕手
item.ruby_leggings.name=紅寶石護腿
item.antrobotkit.name=紅螞蟻機器人套裝
item.basiliskscale.name=蜥蜴鱗片
item.blt_sandwich.name=BLT三明治！
item.butterfly_seed.name=蝴蝶種子
item.cagecockateil.name=籠-鳥
item.rubyaxe.name=紅寶石斧
item.lavaeel.name=熔巖鰻魚
item.lavaeel_boots.name=熔巖鰻魚靴子
item.lavaeel_chest.name=熔巖鰻魚胸甲
item.lavaeel_helmet.name=熔巖鰻魚頭盔
item.lavaeel_leggings.name=熔巖鰻魚護腿
item.rubyhoe.name=紅寶石鋤
item.rubypickaxe.name=紅寶石鎬
item.wormtooth.name=蠕蟲牙齒
item.rubyshovel.name=紅寶石鏟
item.cagegazelle.name=籠-瞪羚
item.cagegammametroid.name=籠-WIF？
item.cageocelot.name=籠-豹貓
item.creeperlauncher.name=爬行者發射器
item.firefly_seed.name=螢火蟲植物
item.thunderstaff.name=雷電法杖
item.hammysmall.name=石破天驚錘
item.mosquito_seed.name=蚊植物
item.netherlost.name=地獄跟蹤器
item.randomdungeon.name=隨機地牢
item.sifter.name=篩子
item.sunspoturchin.name=太陽黑子
item.caterkillerjaw.name=毛蟲爪
item.crabbypatty.name=壹個熱騰騰的漢堡！
item.rubysword.name=紅寶石劍
item.salt.name=鹽
item.cagevelocityraptor.name=籠-極速猛禽
item.cagevillager.name=籠-村民
item.cagevortex.name=籠-漩渦
item.cagewaterdragon.name=籠-水龍